{
  "resourceType" : "ValueSet",
  "id" : "7198a4ad-de9f-456d-9ac6-8e3935e794c1-350",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/7198a4ad-de9f-456d-9ac6-8e3935e794c1-350",
  "name" : "UnionFRCoreValueSetModeValidationIdentityAndFRCoreValueSetModeValidationIdentity",
  "title" : "Union of FR Core ValueSet Mode validation identity And FR Core ValueSet Mode validation identity",
  "status" : "active",
  "date" : "2025-12-02T21:46:14+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "FR",
      "display" : "France"
    }]
  }]
}